lista-categorias{
    display: flex;
    flex-direction: row;
    margin-top: 12px;
}
.lista-categorias_lista{
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
.lista-categorias_item{
    background-color: var(--secundaria);
    color: white;
    padding: 4px 8px;
    border-radius: 10px;
    font-family: Arial, Helvetica, sans-serif;
}
.lista-categorias_input{
    margin-right: 20px;
}